<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SarRuleConfig>
    <!-- restore sar value when condition not match, for wifi and cell sar value -->
	<restore>
		<sar_cell_restore value="0"/>
		<sar_wifi_24GHz_restore value="0"/>
		<sar_wifi_5GHz_restore value="0"/>
	</restore>
	<configs is_use_precondition="1">
		<config>
			<is_board_id value="1"/>
			<camera_mipi_status value="0"/>
			<is_back_camera_on value="1"/>
			<cur_back_camera_id value="6"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<camera_mipi_status value="1"/>
			<is_front_camera_on value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<camera_mipi_status value="1"/>
			<is_back_camera_on value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<camera_mipi_status value="0"/>
			<is_back_camera_on value="1"/>
			<cur_back_camera_id value="6"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<camera_mipi_status value="1"/>
			<is_front_camera_on value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<camera_mipi_status value="1"/>
			<is_back_camera_on value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_voip_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_voip_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_voip_voice value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<is_wifi_connected value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_voip_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_voip_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_voip_voice value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_board_id value="1"/>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<camera_mipi_status value="0"/>
			<is_back_camera_on value="1"/>
			<cur_back_camera_id value="6"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<camera_mipi_status value="1"/>
			<is_front_camera_on value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<camera_mipi_status value="1"/>
			<is_back_camera_on value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<camera_mipi_status value="0"/>
			<is_back_camera_on value="1"/>
			<cur_back_camera_id value="6"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<camera_mipi_status value="1"/>
			<is_front_camera_on value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<camera_mipi_status value="1"/>
			<is_back_camera_on value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_speaker_phoneon value="0"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_iaware_request_reduce_sar value="1"/>
			<is_wifi_p2p_connected value="1"/>
			<wifi_p2p_band value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_iaware_request_reduce_sar value="1"/>
			<is_wifi_connected value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_iaware_request_reduce_sar value="1"/>
			<is_wifi_ap_opened value="1"/>
			<wifi_band value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_iaware_request_reduce_sar value="1"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="1"/>
			<sar_wifi_5GHz_reduce value="1"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="0"/>
			<is_bluetooth_sco_connected value="0"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_speaker_phoneon value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_sub0_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_sub1_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_headset_insert value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_headset_insert value="0"/>
			<is_bluetooth_sco_connected value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_voip_voice value="1"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_iaware_request_reduce_sar value="0"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="0"/>
			<sar_wifi_5GHz_reduce value="0"/>
		</config>
	</configs>
</SarRuleConfig>